<!DOCTYPE html>
<html dir="ltr" lang="ru">
<head prefix="og: http://ogp.me/ns#">
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="keywords" content="" />
	<meta name="description" content="Приём пожертвований для обеспечения работоспособности проектов и разработки новых веб-приложений." />
	<meta name="copyright" content="METADATA / FOUNDATION" />
	<meta name="theme-color" content="#f3f6f9" />
	<title>METADATA / FOUNDATION - Страница сбора пожертвований</title>

	<!-- open graph -->
	<meta property="og:type" content="website" />
	<meta property="og:site_name" content="METADATA / FOUNDATION - Страница сбора пожертвований" />
	<meta property="og:title" content="METADATA / FOUNDATION - Страница сбора пожертвований" />
	<meta property="og:description" content="Приём пожертвований для обеспечения работоспособности проектов и разработки новых веб-приложений." />
	<meta property="og:image" content="" />
	<meta property="og:url" content="https://ru.donations.page" />
	<!-- / open graph -->

	<!-- twitter -->
	<meta name="twitter:card" content="summary" />
	<meta name="twitter:title" content="METADATA / FOUNDATION - Страница сбора пожертвований" />
	<meta name="twitter:description" content="Приём пожертвований для обеспечения работоспособности проектов и разработки новых веб-приложений." />
	<meta name="twitter:image" content="" />
	<meta name="twitter:site" content="@" />
	<meta name="twitter:creator" content="@" />
	<!-- / twitter -->

	<!-- styles -->
	<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,400i,700,700i|Roboto:400,400i,700,700i|Fira+Mono:400,700&amp;subset=cyrillic" />
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free/css/all.min.css" />
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma/css/bulma.min.css" />
	<link rel="stylesheet" href="https://cdn-storage.github.io/styles/common/theme.css" />
	<link rel="stylesheet" href="https://donations.page/engine/styles/theme.css" />
	<!-- / styles -->

	<!-- favicon -->
	<link rel="icon" type="image/x-icon" href="/favicon.ico" />
	<!-- / favicon -->

</head>
<body itemscope itemtype="http://schema.org/WebPage">

<div id="page-wrapper">
	<!-- section-main -->
	<section id="section-main" class="hero is-light is-fullheight">
		<div class="hero-head">
			<nav class="navbar" itemscope itemtype="http://schema.org/SiteNavigationElement">
				<div class="container">
					<div class="navbar-brand">
						<a class="navbar-item" href="/">
							<span>Страница пожертвований</span>
						</a>
						<a class="navbar-burger burger" role="button" data-target="navMenu" aria-label="menu" aria-expanded="false">
							<span></span>
							<span></span>
							<span></span>
						</a>
					</div>
					<div id="navMenu" class="navbar-menu">
						<div class="navbar-end">
							<a class="navbar-item modal-button" itemprop="url" data-target="section-yamoney">
								<span>
									<span class="icon"><i class="fab fa-yandex-international fa-fw"></i></span>
									<span itemprop="name">Я.Деньги</span>
								</span>
							</a>
							<a class="navbar-item modal-button" itemprop="url" data-target="section-paypal">
								<span>
									<span class="icon"><i class="fab fa-paypal fa-fw"></i></span>
									<span itemprop="name">PayPal</span>
								</span>
							</a>
							<a class="navbar-item modal-button" itemprop="url" data-target="section-bitcoin">
								<span>
									<span class="icon"><i class="fab fa-bitcoin fa-fw"></i></span>
									<span itemprop="name">Bitcoin</span>
								</span>
							</a>
							<a class="navbar-item modal-button" itemprop="url" data-target="section-ethereum">
								<span>
									<span class="icon"><i class="fab fa-ethereum fa-fw"></i></span>
									<span itemprop="name">Ethereum</span>
								</span>
							</a>
							<a class="navbar-item modal-button" itemprop="url" data-target="section-monero">
								<span>
									<span class="icon"><i class="fab fa-monero fa-fw"></i></span>
									<span itemprop="name">Monero</span>
								</span>
							</a>
						</div>
					</div>
				</div>
			</nav>
		</div>
		<div class="hero-body"></div>
		<div class="hero-foot">
			<nav class="tabs is-boxed is-fullwidth" itemscope itemtype="http://schema.org/SiteNavigationElement">
				<div class="container">
					<ul>
						<li>
							<a href="https://metadata.foundation/" itemprop="url" target="_blank">
								<span itemprop="name">Фонд METADATA</span>
							</a>
						</li>
						<li>
							<a href="https://metastore.pro/" itemprop="url" target="_blank">
								<span itemprop="name">Репозиторий METASTORE</span>
							</a>
						</li>
						<li>
							<a href="https://unix.community/" itemprop="url" target="_blank">
								<span itemprop="name">Сообщество UNIX</span>
							</a>
						</li>
						<li>
							<a href="https://webmasters.community/" itemprop="url" target="_blank">
								<span itemprop="name">Сообщество вебмастеров</span>
							</a>
						</li>
						<li>
							<a href="https://furs.network/" itemprop="url" target="_blank">
								<span itemprop="name">Сеть FURRY</span>
							</a>
						</li>
					</ul>
				</div>
			</nav>
		</div>
	</section>
	<!-- / section-main -->
</div>

<!-- section-yamoney -->
<section id="section-yamoney" class="modal">
	<div class="modal-background"></div>
	<div class="modal-card">
		<header class="modal-card-head">
			<h2 class="modal-card-title">
				<span class="icon"><i class="fab fa-yandex-international fa-fw"></i></span>
				Яндекс.Деньги
			</h2>
			<button class="delete" aria-label="close"></button>
		</header>
		<section class="modal-card-body">
			<div class="columns">
				<div class="column">
					<form id="yaFormDonate" method="post" action="https://money.yandex.ru/quickpay/confirm.xml">
						<input type="hidden" id="yaReceiver" name="receiver" value="410018021760284" />
						<input type="hidden" id="yaFormComment" name="formcomment" value="Donation: METADATA / FOUNDATION" />
						<input type="hidden" id="yaShortDest" name="short-dest" value="Donation: METADATA / FOUNDATION" />
						<input type="hidden" id="yaLabel" name="label" value="" />
						<input type="hidden" id="yaQuickPayForm" name="quickpay-form" value="donate" />
						<input type="hidden" id="yaSuccessURL" name="successURL" value="https://ru.donations.page/" />
						<div class="columns">
							<div class="column">
								<!-- block -->
								<article class="content">
									<h3 class="title has-text-grey-light has-text-weight-normal">
										1. Информация о переводе
									</h3>
									<div class="field">
										<div class="field-body">
											<div class="field">
												<div class="control has-icons-left">
													<div class="select is-fullwidth">
														<select id="yaTargets" class="setTargets" name="targets">
															<optgroup class="paymentTargetCommonList" label="Общее">
																<option value="[DONATION] Common support">Общая поддержка всех проектов</option>
															</optgroup>
															<optgroup class="paymentTargetProjectList" label="Проекты"></optgroup>
														</select>
													</div>
													<span class="icon is-left"><i class="fas fa-heart"></i></span>
													<p class="help has-text-grey-light">
														Выберите назначение перевода.
													</p>
												</div>
											</div>
											<div class="field">
												<div class="control has-icons-left">
													<input class="input" type="number" id="yaSum" name="sum" value="100" placeholder="Сумма перевода..." data-type="number" min="10" required />
													<span class="icon is-left"><i class="fas fa-ruble-sign"></i></span>
													<p class="help has-text-grey-light">
														Введите сумму перевода.
													</p>
												</div>
											</div>
										</div>
									</div>
									<div class="field">
										<div class="control">
											<textarea class="textarea is-fullwidth" id="yaComment" name="comment" maxlength="200" placeholder="Введите комментарий..."></textarea>
											<p class="help has-text-grey-light">
												Если хотите, можете указать комментарий для перевода средств.
											</p>
										</div>
									</div>
								</article>
								<!-- / block -->
							</div>
							<div class="column">
								<!-- block -->
								<article class="content">
									<h3 class="title has-text-grey-light has-text-weight-normal">
										2. Информация о себе
									</h3>
									<div class="field is-horizontal">
										<div class="field-label is-normal">
											<label class="label">ФИО</label>
										</div>
										<div class="field-body">
											<div class="field">
												<div class="control">
													<input class="indicator" type="checkbox" id="yaNeedFio" name="need-fio" />
													<label class="checkbox" for="yaNeedFio">
														<span><i class="far fa-square fa-fw"></i></span>
													</label>
													<p class="help has-text-grey-light">
														Отметьте, если хотите указать свои фамилию, имя и отчество.
													</p>
												</div>
											</div>
										</div>
									</div>
									<div class="field is-horizontal">
										<div class="field-label is-normal">
											<label class="label">E-mail</label>
										</div>
										<div class="field-body">
											<div class="field">
												<div class="control">
													<input class="indicator" type="checkbox" id="yaNeedEmail" name="need-email" />
													<label class="checkbox" for="yaNeedEmail">
														<span><i class="far fa-square fa-fw"></i></span>
													</label>
													<p class="help has-text-grey-light">
														Отметьте, если хотите указать свой адрес электронной почты.
													</p>
												</div>
											</div>
										</div>
									</div>
									<div class="field is-horizontal">
										<div class="field-label is-normal">
											<label class="label">Телефон</label>
										</div>
										<div class="field-body">
											<div class="field">
												<div class="control">
													<input class="indicator" type="checkbox" id="yaNeedPhone" name="need-phone" />
													<label class="checkbox" for="yaNeedPhone">
														<span><i class="far fa-square fa-fw"></i></span>
													</label>
													<p class="help has-text-grey-light">
														Отметьте, если хотите указать свой номер телефона.
													</p>
												</div>
											</div>
										</div>
									</div>
									<div class="field is-horizontal">
										<div class="field-label is-normal">
											<label class="label">Адрес</label>
										</div>
										<div class="field-body">
											<div class="field">
												<div class="control">
													<input class="indicator" type="checkbox" id="yaNeedAddress" name="need-address" />
													<label class="checkbox" for="yaNeedAddress">
														<span><i class="far fa-square fa-fw"></i></span>
													</label>
													<p class="help has-text-grey-light">
														Отметьте, если хотите указать свой адрес проживания.
													</p>
												</div>
											</div>
										</div>
									</div>
								</article>
								<!-- /block -->
							</div>
						</div>
						<div class="columns">
							<div class="column">
								<!-- block -->
								<article class="content">
									<h3 class="title has-text-grey-light has-text-weight-normal">
										3. Способ перевода
									</h3>
									<div class="columns paymentType">
										<div class="column">
											<div class="field">
												<div class="control">
													<input type="radio" id="yaPaymentTypePC" name="paymentType" value="PC" />
													<label class="label" title="Яндекс.Деньги" for="yaPaymentTypePC">
												<span>
													<span><i class="fab fa-yandex fa-fw fa-2x"></i></span>
													<span>Яндекс.Деньги</span>
												</span>
													</label>
												</div>
											</div>
										</div>
										<div class="column">
											<div class="field">
												<div class="control">
													<input type="radio" id="yaPaymentTypeAC" name="paymentType" value="AC" checked />
													<label class="label" title="Банковская карта" for="yaPaymentTypeAC">
												<span>
													<span><i class="far fa-credit-card fa-fw fa-2x"></i></span>
													<span>Банковская карта</span>
												</span>
													</label>
												</div>
											</div>
										</div>
										<div class="column">
											<div class="field">
												<div class="control">
													<input type="radio" id="yaPaymentTypeMC" name="paymentType" value="MC" />
													<label class="label" title="Мобильный телефон" for="yaPaymentTypeMC">
												<span>
													<span><i class="fas fa-mobile-alt fa-fw fa-2x"></i></span>
													<span>Мобильный телефон</span>
												</span>
													</label>
												</div>
											</div>
										</div>
									</div>
								</article>
								<!-- / block -->
							</div>
						</div>
					</form>
				</div>
			</div>
		</section>
		<footer class="modal-card-foot">
			<button title="Пожертвовать" class="button is-success is-large" form="yaFormDonate" type="submit">
				<span class="icon"><i class="fas fa-donate fa-lg"></i></span>
			</button>
			<button title="Стереть" class="button is-warning is-large" form="yaFormDonate" type="reset">
				<span class="icon"><i class="fas fa-eraser fa-lg"></i></span>
			</button>
			<button title="Отмена" class="button is-danger is-large ext-modal-button-close" form="yaFormDonate" type="reset">
				<span class="icon"><i class="fas fa-times-circle fa-lg"></i></span>
			</button>
		</footer>
	</div>
</section>
<!-- / section-yamoney -->

<!-- section-paypal -->
<section id="section-paypal" class="modal">
	<div class="modal-background"></div>
	<div class="modal-card">
		<header class="modal-card-head">
			<h2 class="modal-card-title">
				<span class="icon"><i class="fab fa-paypal fa-fw"></i></span>
				PayPal
			</h2>
			<button class="delete" aria-label="close"></button>
		</header>
		<section class="modal-card-body">
			<div class="columns">
				<div class="column">
					<form id="ppFormDonate" method="post" action="https://www.paypal.com/cgi-bin/webscr">
						<input type="hidden" id="ppBusiness" name="business" value="metadata.foundation@gmail.com" />
						<input type="hidden" id="ppCMD" name="cmd" value="_xclick" />
						<input type="hidden" id="ppReturn" name="return" value="https://ru.donations.page/" />
						<input type="hidden" id="ppCancelReturn" name="cancel_return" value="https://ru.donations.page/" />
						<input type="hidden" id="ppNoShipping" name="no_shipping" value="1" />
						<input type="hidden" id="ppImageUrl" name="image_url" value="" />
						<input type="hidden" id="ppBn" name="bn" value="METADATA Development Team" />
						<div class="columns">
							<div class="column">
								<article class="content">
									<h3 class="has-text-grey-light has-text-weight-normal">
										Платёж через PayPal
									</h3>
									<div class="field">
										<div class="control has-icons-left">
											<div class="select is-fullwidth">
												<select id="ppTargets" class="setTargets" name="item_name">
													<optgroup class="paymentTargetCommonList" label="Общее">
														<option value="[DONATION] Common support">Общая поддержка всех проектов</option>
													</optgroup>
													<optgroup class="paymentTargetProjectList" label="Проекты"></optgroup>
												</select>
											</div>
											<span class="icon is-left"><i class="fas fa-heart"></i></span>
											<p class="help has-text-grey-light">
												Выберите назначение перевода.
											</p>
										</div>
									</div>
									<div class="field has-addons">
										<div class="control">
											<div class="select">
												<select id="ppCurrencyCode" name="currency_code">
													<option value="USD">&#36;</option>
													<option value="EUR">&#8364;</option>
													<option value="RUB">&#8381;</option>
												</select>
											</div>
										</div>
										<div class="control is-expanded">
											<input class="input" type="number" id="ppAmount" name="amount" value="10" placeholder="Укажите сумму перевода..." data-type="number" min="0" required />
											<p class="help has-text-grey-light">Укажите сумму перевода.</p>
										</div>
									</div>
								</article>
							</div>
							<div class="column">
								<article class="content">
									<h3 class="has-text-grey-light has-text-weight-normal">
										Открыть счет PayPal
									</h3>
									<div class="field">
										<div class="field-body">
											<div class="field">
												<div class="control has-icons-left">
													<input class="input" type="text" id="ppFirstName" name="first_name" value="" placeholder="Укажите своё имя..." />
													<span class="icon is-left"><i class="fas fa-user"></i></span>
													<p class="help has-text-grey-light">Укажите своё имя.</p>
												</div>
											</div>
											<div class="field">
												<div class="control has-icons-left">
													<input class="input" type="text" id="ppLastName" name="last_name" value="" placeholder="Укажите свою фамилию..." />
													<span class="icon is-left"><i class="fas fa-user"></i></span>
													<p class="help has-text-grey-light">Укажите свою фамилию.</p>
												</div>
											</div>
										</div>
									</div>
									<div class="field">
										<div class="control has-icons-left">
											<input class="input" type="text" id="ppAddress" name="address1" value="" placeholder="Укажите адрес проживания..." />
											<span class="icon is-left"><i class="fas fa-map-marker-alt"></i></span>
											<p class="help has-text-grey-light">Укажите адрес проживания.</p>
										</div>
									</div>
									<div class="field">
										<div class="field-body">
											<div class="field">
												<div class="control has-icons-left">
													<input class="input" type="text" id="ppCity" name="city" value="" placeholder="Укажите свой город..." />
													<span class="icon is-left"><i class="fas fa-city"></i></span>
													<p class="help has-text-grey-light">Укажите свой город.</p>
												</div>
											</div>
											<div class="field">
												<div class="control has-icons-left">
													<input class="input" type="text" id="ppState" name="state" value="" placeholder="Укажите штат или область проживания..." />
													<span class="icon is-left"><i class="fas fa-map-marked-alt"></i></span>
													<p class="help has-text-grey-light">Укажите штат или область проживания.</p>
												</div>
											</div>
										</div>
									</div>
									<div class="field">
										<div class="field-body">
											<div class="field">
												<div class="control has-icons-left">
													<input class="input" type="text" id="ppZIP" name="zip" value="" placeholder="Введите свой почтовый индекс..." />
													<span class="icon is-left"><i class="fas fa-hashtag"></i></span>
													<p class="help has-text-grey-light">Введите свой почтовый индекс.</p>
												</div>
											</div>
											<div class="field">
												<div class="control has-icons-left">
													<input class="input" type="text" id="ppEmail" name="email" value="" placeholder="Введите свой адрес e-mail..." />
													<span class="icon is-left"><i class="fas fa-envelope"></i></span>
													<p class="help has-text-grey-light">Введите свой адрес e-mail.</p>
												</div>
											</div>
										</div>
									</div>
								</article>
							</div>
						</div>
					</form>
				</div>
			</div>
		</section>
		<footer class="modal-card-foot">
			<button title="Пожертвовать" class="button is-success is-large" form="ppFormDonate" type="submit">
				<span class="icon"><i class="fas fa-donate fa-lg"></i></span>
			</button>
			<button title="Стереть" class="button is-warning is-large" form="ppFormDonate" type="reset">
				<span class="icon"><i class="fas fa-eraser fa-lg"></i></span>
			</button>
			<button title="Отмена" class="button is-danger is-large ext-modal-button-close" form="ppFormDonate" type="reset">
				<span class="icon"><i class="fas fa-times-circle fa-lg"></i></span>
			</button>
		</footer>
	</div>
</section>
<!-- / section-paypal -->

<!-- section-bitcoin -->
<section id="section-bitcoin" class="modal">
	<div class="modal-background"></div>
	<div class="modal-card">
		<header class="modal-card-head">
			<h2 class="modal-card-title">
				<span class="icon"><i class="fab fa-bitcoin fa-fw"></i></span>
				Bitcoin
			</h2>
			<button class="delete" aria-label="close"></button>
		</header>
		<section class="modal-card-body">
			<div class="columns">
				<div class="column">
					<article class="content">
						<h3 class="has-text-grey-light has-text-weight-normal">
							Платёж через Blockchain
						</h3>
						<form id="btcFormDonate" method="get" action="https://www.blockchain.com/btc/payment_request">
							<input type="hidden" id="btcAddress" name="address" value="1KnWpW2yKMZkGy5UaJLMBTQ8GCSFeR5gmA" />
							<div class="field">
								<div class="control has-icons-left">
									<input class="input" type="number" id="btcAmount" name="amount" value="0.001" placeholder="Сумма перевода..." data-type="number" min="0.001" step="0.001" required />
									<span class="icon is-left">
										<i class="fab fa-btc"></i>
									</span>
									<p class="help has-text-grey-light">
										Введите сумму перевода.
									</p>
								</div>
							</div>
							<div class="field">
								<div class="control">
									<textarea class="textarea is-fullwidth" id="btcMessage" name="message" maxlength="200" placeholder="Введите комментарий..."></textarea>
									<p class="help has-text-grey-light">
										Если хотите, можете указать комментарий для перевода средств.
									</p>
								</div>
							</div>
						</form>
					</article>
				</div>
				<div class="column">
					<article class="content">
						<h3 class="has-text-grey-light has-text-weight-normal">
							Информация о кошельке
						</h3>
						<figure>
							<img src="https://api.qrserver.com/v1/create-qr-code/?size=200x200&amp;data=1N5S6uhNF4vBmhyXocaNMH7NQyuATNS7D5" alt="" />
						</figure>
						<div class="field has-addons">
							<div class="control">
								<a class="button is-static">
									<span class="icon"><i class="fas fa-wallet"></i></span>
								</a>
							</div>
							<div class="control is-expanded">
								<input title="" id="btcWalletNumber" class="input" type="text" value="1N5S6uhNF4vBmhyXocaNMH7NQyuATNS7D5" readonly />
							</div>
							<div class="control">
								<a class="button is-info ext-clipboard" data-clipboard-target="#btcWalletNumber" title="Скопировать в буфер обмена">
									<span class="icon"><i class="fas fa-copy"></i></span>
								</a>
							</div>
						</div>
						<div class="field has-addons">
							<div class="control">
								<a class="button is-static">
									<span class="icon"><i class="fas fa-hashtag"></i></span>
								</a>
							</div>
							<div class="control is-expanded">
								<input title="" id="btcWalletHash" class="input" type="text" value="e731426111698f2b03b085de3f9b389609fa050b" readonly />
							</div>
							<div class="control">
								<a class="button is-info ext-clipboard" data-clipboard-target="#btcWalletHash" title="Скопировать в буфер обмена">
									<span class="icon"><i class="fas fa-copy"></i></span>
								</a>
							</div>
						</div>
					</article>
				</div>
			</div>
		</section>
		<footer class="modal-card-foot">
			<button title="Пожертвовать" class="button is-success is-large" form="btcFormDonate" type="submit">
				<span class="icon"><i class="fas fa-donate fa-lg"></i></span>
			</button>
			<button title="Стереть" class="button is-warning is-large" form="btcFormDonate" type="reset">
				<span class="icon"><i class="fas fa-eraser fa-lg"></i></span>
			</button>
			<button title="Отмена" class="button is-danger is-large ext-modal-button-close" form="btcFormDonate" type="reset">
				<span class="icon"><i class="fas fa-times-circle fa-lg"></i></span>
			</button>
		</footer>
	</div>
</section>
<!-- / section-bitcoin -->

<!-- section-ethereum -->
<section id="section-ethereum" class="modal">
	<div class="modal-background"></div>
	<div class="modal-card">
		<header class="modal-card-head">
			<h2 class="modal-card-title">
				<span class="icon"><i class="fab fa-ethereum fa-fw"></i></span>
				Ethereum
			</h2>
			<button class="delete" aria-label="close"></button>
		</header>
		<section class="modal-card-body">
			<div class="columns">
				<div class="column">
					<article class="content">
						<h3 class="has-text-grey-light has-text-weight-normal">
							Информация о кошельке
						</h3>

						<figure>
							<img src="https://api.qrserver.com/v1/create-qr-code/?size=200x200&amp;data=0x65631c98486c361785d0509Dc94C0B748EC3F34a" alt="" />
						</figure>
						<div class="field has-addons">
							<div class="control">
								<a class="button is-static">
									<span class="icon"><i class="fas fa-wallet"></i></span>
								</a>
							</div>
							<div class="control is-expanded">
								<input title="" id="ethWalletNumber" class="input" type="text" value="0x65631c98486c361785d0509Dc94C0B748EC3F34a" readonly />
							</div>
							<div class="control">
								<a class="button is-info ext-clipboard" data-clipboard-target="#ethWalletNumber" title="Скопировать в буфер обмена">
									<span class="icon"><i class="fas fa-copy"></i></span>
								</a>
							</div>
						</div>
					</article>
				</div>
			</div>
		</section>
		<footer class="modal-card-foot">
			<button title="Пожертвовать" class="button is-success is-large" type="submit" disabled>
				<span class="icon"><i class="fas fa-donate fa-lg"></i></span>
			</button>
			<button title="Отмена" class="button is-danger is-large ext-modal-button-close" type="reset">
				<span class="icon"><i class="fas fa-times-circle fa-lg"></i></span>
			</button>
		</footer>
	</div>
</section>
<!-- / section-ethereum -->

<!-- section-monero -->
<section id="section-monero" class="modal">
	<div class="modal-background"></div>
	<div class="modal-content">
		<div class="box">
			<div class="level">
				<div class="level-left">
					<div class="level-item">
						<h2 class="title has-text-grey-light has-text-weight-normal">
							Monero
						</h2>
					</div>
				</div>
				<div class="level-right">
					<div class="level-item">
						<i class="fab fa-monero fa-2x"></i>
					</div>
				</div>
			</div>
			<div class="columns">
				<div class="column">
					<article class="content">
						<h3>
							Header
						</h3>
						<p>
							Content
						</p>
					</article>
				</div>
			</div>
		</div>
	</div>
	<button class="modal-close is-large" aria-label="close"></button>
</section>
<!-- / section-monero -->

<!-- scripts -->
<script src="https://cdn.jsdelivr.net/npm/jquery"></script>
<script src="https://cdn.jsdelivr.net/npm/clipboard"></script>
<script src="https://cdn-storage.github.io/scripts/common/bulma.min.js"></script>
<script src="https://cdn-storage.github.io/scripts/common/theme.min.js"></script>
<script src="engine/scripts/theme.min.js"></script>
<!-- / scripts -->

</body>
</html>